Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5
Rio IOS 12 ve Android 9 desteği
#1
Merhaba arkadaşlar

Embarcadero'nun duyurusuna göre artık Rio IOS 12 ve Android 9 desteğini sunuyor..

Bildiğim kadarı ile 12'yi desteklemiyordu.. Fakat update konusunda bir bilgi yazmamışlar..

Linkleri Görebilmeniz İçin Üye Olmanız Gerekiyor. Üye Olabilmek İçin Lütfen Buraya Tıklayınız.
// Bilgi paylaştıkça çoğalır.. 

Cevapla
#2
Merhaba,

Hangi sürümlerin hangi platformlardaki sürümleri desteklediğini detaylı olarak incelemek için aşağıdaki linki kullanabilirsiniz.

Linkleri Görebilmeniz İçin Üye Olmanız Gerekiyor. Üye Olabilmek İçin Lütfen Buraya Tıklayınız.
Linkleri Görebilmeniz İçin Üye Olmanız Gerekiyor. Üye Olabilmek İçin Lütfen Buraya Tıklayınız.
Linkleri Görebilmeniz İçin Üye Olmanız Gerekiyor. Üye Olabilmek İçin Lütfen Buraya Tıklayınız.
Linkleri Görebilmeniz İçin Üye Olmanız Gerekiyor. Üye Olabilmek İçin Lütfen Buraya Tıklayınız.
Cevapla
#3
@Abdullah ILGAZ Hocam bu listeyi gördüm fakat IOS12 de deploy hatası alıyordum.. Sanırım artık desteklemeye başlamış.
// Bilgi paylaştıkça çoğalır.. 

Cevapla
#4
(27-12-2018, Saat: 17:37)mcuyan Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Üye Olmanız Gerekiyor. Üye Olabilmek İçin Lütfen Buraya Tıklayınız.@Abdullah ILGAZ Hocam bu listeyi gördüm fakat IOS12 de deploy hatası alıyordum.. Sanırım artık desteklemeye başlamış.

Sizin iOS 12 ile projenizi deploy edememeniz, desteklemediği manasına gelmez.   Huh
Çıkmış bir sürüm var ortada ve bu sürüm iOS 10.0 - iOS 12.1 de dahil olmak üzere tüm iOS SDK'larını desteklemektedir. 
Sorunun çözümü adına Delphi sürümü, XCode sürümü, OS X sürümü, lokal iOS SDK sürümünü ve deploy aşamasındaki mesaj penceresindeki uyarıyı yazarsanız daha doğru yorum yapabiliriz.
While true do; Hayat döngüsü, kısır değildir! Yapılan bir yanlış, o döngünün dışına çıkmanızı sağlayacaktır.
WWW
Cevapla
#5
@Fesih ARSLAN Hocam haklısınız.. son 1 hafta da 7 tane xcode sürümü indirdim, yanında bir çok da command line tools.. Yaklaşık 4 kere sıfırdan delphimi kurdum.. bunun 2 keresinde sıfırdan indirdim ve yükledim. nerden baksanız 50-60GB Smile

Bu arada application loader ile uygulamamı store yüklediğim zaman ilginç bir hata alıyorum.. birazdan yazacağım hatayı..
// Bilgi paylaştıkça çoğalır.. 

Cevapla
#6
Rio da 12 iOS derlemede sorun yok
Cevapla
#7
@Fesih ARSLAN Hocam
MacBookPro 10.13.6 High Sierra var..
Tokyo 10.2.3 ve Rio için Xcode ve SDK hangi versiyon önerirsiniz?Stabil olan sorun yaşamadığınız?
// Bilgi paylaştıkça çoğalır.. 

Cevapla
#8
rio da şuna xcode 10.1 kullanıyorum cihazda 12.1 de sorunsuz derleyip store gönderme yapabiliyorum. macOS Majave kullanıyorum
Cevapla
#9
Hocam peki Iphone'unda 12.1 den önceki versiyon yüklü olan bi Iphone kullanıcısı yüklediğin de uygulama çalışıyor mu?
// Bilgi paylaştıkça çoğalır.. 

Cevapla
#10
evet, çok eski sürümdekiler derlermiş olurada 12 de çalışıyor, ama delphi derlerken versiyon sorunları çıkıyor.
Cevapla


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Delphi 10.3 Android Servis Çalışma Sorunu Halil Han Badem 7 1.083 1 saat önce
Son Yorum: narkotik
  Android SDK Manager Güncellemeleri dnzmobile 11 1.986 29-09-2019, Saat: 20:58
Son Yorum: serdar
  Android 7 - android 9 cihankoca 10 388 26-09-2019, Saat: 11:49
Son Yorum: cihankoca
  Android read_contacts izini sorunu [COZULDU] codder71 3 188 25-09-2019, Saat: 22:32
Son Yorum: codder71
  Android Sdk Güncellemesi cihankoca 4 234 23-09-2019, Saat: 11:45
Son Yorum: mcuyan



Konuyu Okuyanlar: 1 Ziyaretçi